$block: stages;


.#{$block} {
	color: $black;
	background: $white;

	&__wrap {
		padding-top: 100px;
		padding-bottom: 40px;
	}

	&__header {
		width: 160px;
		font-weight: 700;
		margin-bottom: 50px;
		font-size: font-size-rel(16px);
		font-family: $font-family-head;
	}

	&__content {
		display: grid;
		grid-row-gap: 50px;
		grid-column-gap: 40px;
		grid-template-columns: 1fr;
		margin-bottom: 80px;
	}

	&__item {
		line-height: 130%;
		font-size: font-size-rel(14px);

		&--num {
			font-weight: 700;
			line-height: 120%;
			margin-bottom: 20px;
			font-size: font-size-rel(22px);
		}

		&--text {
			max-width: 220px;
		}
	}

	@media (min-width: $screen-xs-min) {

		&__content {
			grid-template-columns: 1fr 1fr;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__wrap {
			padding-top: 50px;
			display: flex;
			flex-direction: column;
		}

		&__header {
			text-align: right;
			margin-bottom: 60px;
			font-size: font-size-rel(18px);
		}

		&__main {
			padding-left: 160px;
		}

		&__item {
			font-size: font-size-rel(16px);

			&--num {
				font-size: font-size-rel(22px);
			}

			&--text {
				max-width: inherit;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__wrap {
			padding: 100px 0;
		}

		&__content {
			max-width: 920px;
			grid-template-columns: 1fr 1fr 1fr;
		}

		&__item {

			&--num {
				font-size: font-size-rel(40px);
			}
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

		&__header {
			margin-bottom: 75px;
		}

		&__content {
			width: 880px;
			grid-row-gap: 80px;
			margin-bottom: 120px;
		}

		&__item {

			&--num {
				font-size: font-size-rel(50px);
			}
		}
	}
}